# Generated by Django 2.2.7 on 2020-02-25 07:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0042_merge_20200211_0718'),
        ('location', '0042_country_capital_coords'),
    ]

    operations = [
    ]
